<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_multilang2', language 'sv_wp', version '4.3'.
 *
 * @package     tiny_multilang2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlanguage'] = 'Lägg till språk manuellt';
$string['addlanguage_desc'] = 'Om du väljer det här alternativet kan du lägga till språk manuellt genom att ange språkets iso-kod i textrutan nedan. Annars måste du installera minst 2 språk i språkpaketet.';
$string['helplinktext'] = 'Multi-Language Content (v2)';
$string['highlight'] = 'Markera avgränsare';
$string['highlight_desc'] = 'Markera visuellt de flerspråkiga innehållsavgränsarna (dvs. {mlang XX} och {mlang}) i WYSIWYG-redigeraren';
$string['highlightcss'] = 'CSS för språktagg';
$string['highlightcss_desc'] = 'CSS används för att markera innehållsavgränsare på flera språk.

Om du vill visa språket för flerspråksblocken kan du använda något i stil med följande (det här exemplet är för det baskiska språket, färgerna är förmodligen inte de bästa):

<pre>
.multilang-begin:lang(eu):before {
    content: "eu";
    position: relative;
    top: -0.5em;
    font-weight: bold;
    background-color: #e05e5e;
    color: #ffffff;
}
</pre>';
$string['language_options_desc'] = 'Välj alternativ för rullgardinsmenyn Språkknapp.
                             <br>Den kompletta listan finns på  <small><a href=\'https://www.w3schools.com/tags/ref_language_codes.asp\'>
                             <u>https://www.w3schools.com/tags/ref_language_codes.asp</u></a></small>';
$string['language_setting'] = 'Språkknappsinställningar';
$string['languageoptions'] = 'Språk';
$string['multilang2:desc'] = 'Hjälper till att lägga till flerspråkigt innehåll (du behöver filtret Multi-Language Content (v2) aktiverat)';
$string['multilang2:langTagsInSelection'] = 'Markerad text innehåller språktaggar. Klicka på en tagg för att välja den.';
$string['multilang2:language'] = 'Språk';
$string['multilang2:multiBlockElements'] = 'Markerad text spänner över flera stycken/blockelement. Välj endast en.';
$string['multilang2:other'] = 'Reserv';
$string['multilang2:removetag'] = 'Ta bort språktagg';
$string['multilang2:viewlanguagemenu'] = 'Visa språkmeny i TinyMCE-redigerare';
$string['pluginname'] = 'Multi-Language Content (v2)';
$string['privacy:metadata'] = 'Tiny Multi-Language Content (v2) plugin hanterar ingen personlig data.';
$string['removealltags'] = 'Ta bort alla språktaggar';
$string['requiremultilang2'] = 'Kräv Multi-Language Content (v2) filter';
$string['requiremultilang2_desc'] = 'Om aktiverad visas språkmenyn endast när filtret Multi-Language Content (v2) är aktiverat.';
$string['showalllangs'] = 'Visa alla språk';
$string['showalllangs_desc'] = 'Om aktiverad kommer språkmenyn att innehålla alla språk som Moodle stödjer. Om inte, kommer endast de installerade och aktiverade språken att visas.';
