<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'sv_wp', version '4.3'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Åtgärd';
$string['actions'] = 'Åtgärder';
$string['active'] = 'Aktiv';
$string['activecertifications'] = 'Aktiva certifikat';
$string['afteractualcertcompletion'] = 'Efter nuvarande certifikatsslutförande';
$string['afteractualcertcompletionwithrelativedate'] = '{$a} efter nuvarande certifikatsslutförande';
$string['afterallocationdate'] = 'Efter tilldelningsdatum';
$string['afterallocationdatewithrelativedate'] = '{$a} efter tilldelningsdatum';
$string['aftercompletion'] = 'Efter slutförande';
$string['aftercompletionwithrelativedate'] = '{$a} efter slutförande';
$string['afterduedate'] = 'Efter förfallodatum';
$string['afterduedatewithrelativedate'] = '{$a} efter förfallodatum';
$string['afterlatest'] = 'Efter det senare av den nuvarande slutförandet eller utgångsdatum';
$string['afterlatestwithrelativedate'] = '{$a} efter det senare av den nuvarande slutförandet eller utgångsdatum';
$string['afterpreviouscertexpdate'] = 'Efter tidigare certifierings utgångsdatum';
$string['afterpreviouscertexpdatewithrelativedate'] = '{$a} efter tidigare certifierings utgångsdatum';
$string['afterstartdate'] = 'Efter startdaum';
$string['afterstartdatewithrelativedate'] = '{$a} efter startdaum';
$string['allocatetocertification'] = 'Tilldela till certifiering';
$string['allocateusers'] = 'Tilldela användare';
$string['allocationdate'] = 'Tilldelningsdatum';
$string['allocationdateisonorafter'] = 'Tilldelningsdatum på eller efter';
$string['allocationenddate'] = 'Tilldelningens slutdatum';
$string['allocationfor'] = 'Tilldelning för \'{$a}\'';
$string['allocationsource'] = 'Tilldelningskälla';
$string['allocationstartdate'] = 'Tilldelningens startdatum';
$string['allocationwindowenddate'] = 'Slutdatum';
$string['allocationwindowenddate_help'] = 'Slutdatum för tilldelningsfönstret';
$string['allocationwindowendedon'] = 'Tilldelningsfönstret för denna certifiering avslutades den {$a}.';
$string['allocationwindowstartdate'] = 'Startdatum';
$string['allocationwindowstartdate_help'] = 'Startdatum för tilldeningsfönster';
$string['allocationwindowstartson'] = 'Tilldelningsfönstret för denna certifiering startar den {$a}.';
$string['archive'] = 'Arkiv';
$string['archived'] = 'Arkiverad';
$string['archivedcertifications'] = 'Arkiverade certifieringar';
$string['archivedconfirmation'] = 'Är du säker på att du vill arkivera certifieringen \'{$a}\'? Arkiverad certifiering kommer inte längre att vara tillgänglig för chefer eller deltagare och kan endast ses i historiska rapporter.';
$string['archivedon'] = 'Arkiverad den';
$string['autocreategroups'] = 'Lägg till i kursgrupper';
$string['autocreategroups_help'] = 'När användare är registrerade i programkurser kan de automatiskt läggas till i samma grupp. Om "för denna certifiering" väljs kommer en separat grupp för denna certifiering att användas och den kommer att skilja sig från de andra certifieringarna som använder samma program.';
$string['autocreategroupsasinprogram'] = 'Som definierat i programmet';
$string['autocreategroupscertification'] = 'Skapa grupper för denna certifiering';
$string['becamecertified'] = 'Blev certifierad ({$a})';
$string['beforepreviouscertexpdate'] = 'före tidigare certifierings utgångsdatum';
$string['calendarduedate'] = 'Förfallodatum för certifiering {$a}';
$string['calendarexpirydate'] = 'Utgångsdatum för certifiering {$a}';
$string['certification'] = 'Certifiering';
$string['certification:allocateuser'] = 'Behörighet att tilldela användare';
$string['certification:configurecustomfields'] = 'Konfigurera certifieringens anpassade fält';
$string['certification:edit'] = 'Behörighet att redigera';
$string['certificationfullname'] = 'Certifieringens fullständiga namn';
$string['certificationfullname_help'] = 'Certifieringens fullständiga namn';
$string['certificationidnumber'] = 'Certifieringens ID-nummer';
$string['certificationidnumber_help'] = 'ID-numret för en certifiering används endast vid matchning av certifieringen mot externa system och visas inte någonstans på sajten. Om certifieringen har ett officiellt kodnamn kan det anges, annars kan fältet lämnas tomt.';
$string['certificationname'] = 'Certifieringens namn';
$string['certificationnamewitheditlink'] = 'Certifieringsnamn med länk att redigera';
$string['certificationprogress'] = 'Certifieringsslutförande';
$string['certificationprogressexport'] = '{$a} certifieringsslutförande';
$string['certificationrules'] = 'Certifieringsregler';
$string['certifications'] = 'Certifieringar';
$string['certificationscustomfield'] = 'Anpassade fält för certifiering';
$string['certificationstatus'] = 'Certifieringsstatus';
$string['certificationstatus_help'] = 'Status för aktuell certifiering';
$string['certificationtags'] = 'Certifieringstaggar';
$string['certificationtags_help'] = 'Taggar för denna certifiering';
$string['certificationtenant'] = 'Certifieringstenant';
$string['certificationuserlog'] = '{$a} aktivitetslogg';
$string['certificationuserlogempty'] = 'Det finns inga händelseloggar för denna användarcertifiering.';
$string['certificationuserlogfilename'] = '{$a->user} aktivitetslogg {$a->certification}';
$string['certified'] = 'Certifierad';
$string['certifiedby'] = 'Certifierad av';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">{$a->count} certifierade certifieringar</a>';
$string['certifieddate'] = 'Certifieringsdatum';
$string['certifieddateisonorafter'] = 'Certifieringsdatum är på eller efter';
$string['certifiednotification'] = 'Användaren har blivit certifierad';
$string['certifiedtype'] = 'Certifieringstyp';
$string['certify'] = 'Certifiera';
$string['certifyexpirydate'] = 'Utgångsdatum';
$string['certifyexpirydate_help'] = 'Välj ett utgångsdatum för denna certifierade användare, "Standard" (visar den aktuella certifieringskonfigurationen), "Aldrig" eller ett anpassat datum.';
$string['certifyuser'] = 'Certifiera användare';
$string['completedtheprogram'] = 'Slutfört programmet {$a}';
$string['conditioncertificationcertified'] = 'Certifiering certifierad';
$string['conditioncertificationcertifieddescription'] = 'Användare som är certifierade i certifieringen \'{$a->fullname}\'';
$string['conditioncertificationcertifieddescriptionall'] = 'Användare som är certifierade i alla följande certifieringar: \'{$a->fullname}\'';
$string['conditioncertificationcertifieddescriptionallwithdate'] = 'Användare som är certifierade i alla följande certifieringar: \'{$a->fullname}\'<br />
Certifieringsdatumet är på eller efter \'{$a->conditiondate}\'';
$string['conditioncertificationcertifieddescriptionany'] = 'Användare som är certifierade i minst en av följande certifieringar: \'{$a->fullname}\'';
$string['conditioncertificationcertifieddescriptionanywithdate'] = 'Användare som är certifierade i minst en av följande certifieringar: \'{$a->fullnamn}\'<br />
Certifieringsdatumet är på eller efter \'{$a->conditiondate}\'';
$string['conditioncertificationcertifieddescriptiononrecert'] = 'Kör för varje omcertifiering';
$string['conditioncertificationcertifieddescriptionstatusonly'] = 'Kör endast vid statusändring';
$string['conditioncertificationcertifieddescriptionwithdate'] = 'Användare som är certifierade i certifieringen \'{$a->fullname}\'<br />
Certifieringsdatumet är på eller efter \'{$a->conditiondate}\'';
$string['conditioncertificationcertifiedonrecert'] = 'Kör alltid åtgärder på alla omcertifieringar';
$string['conditioncertificationcertifiedonrecert_help'] = 'Detta kommer att ändra villkoret till <b>"Användaren är certifierad och omcertifieringsperioden är inte öppen"</b>. Detta säkerställer att användaren markeras som "omatchad" när omcertifieringen öppnas, och åtgärderna körs för dem igen när programmet är klart, även om de fortsätter att vara certifierade hela tiden.';
$string['conditioncertificationcertifiedstatusonly'] = 'Kör endast åtgärder när användarstatusen ändras från "inte certifierad" till "certifierad"';
$string['conditioncertificationcertifiedstatusonly_help'] = 'Åtgärderna kan eller kan inte utföras vid omcertifiering, beroende på om den tidigare certifieringen har löpt ut eller inte. För att säkerställa att åtgärder <b>aldrig</b> utförs under omcertifieringen, överväg att ställa in "Regelåtgärdsgräns" i regelinställningarna.';
$string['conditioncertificationexpired'] = 'Certifiering gått ut';
$string['conditioncertificationexpireddescription'] = 'Användare vars certifiering \'{$a}\' har gått ut';
$string['conditioncertificationexpireddescriptionwithdate'] = 'Användare vars certifiering \'{$a->fullname}\' har gått ut <br />
Sista utgångsdatum är på eller efter \'{$a->conditiondate}\'';
$string['conditioncertificationnotcertified'] = 'Certifiering inte certifierad';
$string['conditioncertificationnotcertifieddescription'] = 'Användare som inte är certifierade i certifieringen \'{$a}\'';
$string['conditioncertificationoverdue'] = 'Certifiering försenad';
$string['conditioncertificationoverduedescription'] = 'Användare som är försenade med certifieringen \'{$a}\'';
$string['conditioncertificationoverduedescriptionwithdate'] = 'Användare som är försenade med certifieringen \'{$a->fullname}\'<br />
Förfallodatum är på eller efter \'{$a->conditiondate}\'';
$string['conditioncertificationsuspended'] = 'Certifiering avstängd';
$string['conditioncertificationsuspendeddescription'] = 'Användare som är avstängda i certifieringen \'{$a}\'';
$string['conditioncertificationsuspendeddescriptionwithdate'] = 'Användare som är avstängda i certifieringen \'{$a->fullname}\'<br />
Avstängningsdatumet är på eller efter \'{$a->conditiondate}\'';
$string['conditionrecertificationgraceperiod'] = 'Respitperioden för omcertifiering upphör';
$string['conditionrecertificationgraceperiodendsdescription'] = 'Användare vars respitperiod slutar i certifieringen \'{$a->fullname}\'';
$string['conditionrecertificationgraceperiodendsdescriptionwithdate'] = 'Användare vars respitperiod slutar i certifieringen \'{$a->fullname}\'<br />
Respitperioden för omcertifiering slutar på eller före \'{$a->conditiondate}\'';
$string['conditionrecertificationstarted'] = 'Omcertifieringsperioden startad';
$string['conditionrecertificationstarteddescription'] = 'Användare som har påbörjat en omcertifieringsperiod i certifieringen \'{$a->fullname}\'';
$string['conditionrecertificationstarteddescriptionwithdate'] = 'Användare som har påbörjat en omcertifieringsperiod i certifieringen \'{$a->fullname}\'<br />
Omcertifiering startade på eller efter \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Användare tilldelade till certifiering';
$string['conditionuserallocateddescription'] = 'Användare tilldelade till certifiering \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Användare tilldelade till certifieringen \'{$a->fullname}\'<br />
Tilldelningsdatum är på eller efter \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Användare som inte tilldelats till certifiering';
$string['conditionusernotallocateddescription'] = 'Användare som inte tilldelats till certifiering \'{$a}\'';
$string['confirmdeallocateusers'] = 'Denna åtgärd kommer att ta bort allokering och tillhörande data för alla valda användare. Denna åtgärd kan inte ångras.';
$string['confirmdeallocateusersheader'] = 'Ta bort tilldelning';
$string['confirmdeletecertification'] = 'Är du säker på att du vill ta bort certifieringen \'{$a}\' och tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmdeleteuserallocation'] = 'Är du säker på att du helt vill ta bort tilldelningen av användaren \'{$a}\' och tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmduplicate'] = 'En kopia av certifieringskonfigurationen kommer att skapas och du kommer att kunna ändra programmet och andra egenskaper. Inga användartilldelningar kommer att överföras till kopian';
$string['content'] = 'Innehåll';
$string['criteriaall'] = 'Alla valda certifieringar har certifierats';
$string['criteriaany'] = 'Minst en av valda certifieringar har certifierats';
$string['criteriaany_help'] = 'När en användare redan har blivit certifierad i en av certifieringarna, utlöser inte certifierad i den andra certifieringen åtgärderna igen';
$string['criteriaeach'] = 'Varje gång en användare är certifierad i någon av de valda certifieringarna';
$string['criteriaeach_help'] = 'Motsvarar att skapa flera regler, en för var och en av de valda certifieringarna';
$string['currentprogram'] = 'Nuvarande program';
$string['currentprogram_help'] = 'Det här är det aktuella programmet som denna användaren går';
$string['currentprogramprogress'] = 'Nuvarande programslutförande';
$string['currentprogramstatus'] = 'Nuvarande programstatus';
$string['dateoverrided'] = 'Datum åsidosatt';
$string['dayssinceallocation'] = 'Dagar efter tilldelning';
$string['daystakingcertification'] = 'Dagar med certifiering';
$string['deallocateusers'] = 'Ta bort tilldelning';
$string['default'] = 'Standard';
$string['deleteallocation'] = 'Ta bort tilldelning';
$string['deleteuserallocation'] = 'Ta bort användartilldelning';
$string['displaycertificationdate'] = 'Certifieringsdatum';
$string['displaycertificationduedate'] = 'Certifieringens förfallodatum';
$string['displaycertificationid'] = 'Internt certifierings-ID som används i webbadresser';
$string['displaycertificationname'] = 'Certifieringsnamn';
$string['displaycertificationprogramname'] = 'Ursprungligt programnamn för denna certifiering';
$string['displaycertificationreopen'] = 'Omcertifieringens startdatum';
$string['displayexpirydate'] = 'Certifieringens utgångsdatum';
$string['displayexpirydatetimestamp'] = 'Certifieringens utgångsdatum tidsstämpel';
$string['displaygraceperiodend'] = 'Respitperiodens slutdatum';
$string['displayrecertificationprogramname'] = 'Omcertifieringens programnamn';
$string['dontchange'] = 'Ändra inte';
$string['duedate'] = 'Förfallodatum';
$string['duedate_help'] = 'När cerifieringen ska slutföras';
$string['duedateisonorafter'] = 'Förfallodatum på eller efter';
$string['duplicate'] = 'Duplicera';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiska regler';
$string['dynamicrulesplugincheck'] = 'Att se listan med dynamiska regler är omöjligt utan plugin tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Användartilldelning kan endast tas bort om de tilldelats av en annan dynamisk regel, manuella tilldelningar kommer inte att påverkas.';
$string['editallocation'] = 'Redigera tilldelning';
$string['editcertificationname'] = 'Redigera certifieringsnamn';
$string['editstatusanddates'] = 'Redigera status och datum';
$string['editstatusanddatesbulk'] = 'Redigera status och datum för flera användare';
$string['enddate'] = 'Slutdatum';
$string['entitycertification'] = 'Certifiering';
$string['entitycertificationusers'] = 'Certifiering användartilldelning och slutförande';
$string['errorallocatinguserintorelatedprogram'] = 'Kan inte tilldela användare till relaterade program';
$string['errorallocationsourcenotfound'] = 'Tilldelningskälla hittades inte';
$string['erroralreadycertified'] = 'Användare är redan certifierad i denna certifiering med detta startdatum.';
$string['errorcannotallocate'] = 'Det går inte att tilldela användare till certifiering (tilldelning finns redan eller är inte tillåten)';
$string['errorcantdeletecertification'] = 'Kan inte ta bort certifiering';
$string['errorcantdeletenotarchivedcertification'] = 'Kan inte ta bort en ej arkiverad certifiering';
$string['errorcantmanageusers'] = 'Kan inte hantera användare';
$string['errorcantrestorecertification'] = 'Kan inte återställa certifiering';
$string['errorcertificationsdontexist'] = 'Några certifieringar finns inte';
$string['errorcouldnotallocate'] = 'Kunde inte tilldela användaren \'{$a->originaluserfullname}\' till certifieringen \'{$a->certification}\'';
$string['errorevaluatinguserallocationstatus'] = 'Fel vid utvärdering av status för användartilldelning';
$string['errorexpirydatepreviousduedate'] = 'Utgångsdatum kan inte vara före förfallodatum';
$string['erroridnumberuniquetenant'] = 'ID-numret används redan i en annan certifiering';
$string['errorinvalidcertification'] = 'Ogiltig certifiering';
$string['errorinvaliddate'] = 'Ogiltigt datum';
$string['errorinvalidpastexpirydate'] = 'Utgångsdatum kan inte vara i det förflutna';
$string['errorinvalidpaststartdate'] = 'Startdatum kan inte vara i det förflutna';
$string['errorinvalidtimecertified'] = 'Utfärdandetid kan inte vara i framtiden.';
$string['errormissingassociatedprogram'] = 'Det tillhörande programmet saknas';
$string['errornopermissionallocateusers'] = 'Ingen behörighet att tilldela användare till certifiering';
$string['errornopermissioncertifyuser'] = 'Den här användaren kan inte markeras som certifierad eftersom de antingen redan är markerade som certifierade eller så har du inte behörighet att utföra den här åtgärden';
$string['errornopermissionmanagecertifications'] = 'Ingen behörighet att hantera certifieringar';
$string['errornopermissionviewallocatedusers'] = 'Ingen behörighet att se tilldelade användare i certifiering';
$string['errornopermissionviewreports'] = 'Ingen behörighet att se rapporter';
$string['errornothingtoexportforcertifications'] = 'Inget att exportera för delad(e) certifiering(ar): {$a}';
$string['errorrecertificationprogram'] = 'Programmet bör skilja sig från det ursprungliga programmet';
$string['errorreporttypedoesnotexist'] = 'Rapporttypen finns inte';
$string['errorsameidnumber'] = 'Certifiering med samma ID-nummer finns redan';
$string['erroruseralreadyallocatedincertification'] = 'Användare har redan tilldelats certifieringen';
$string['erroruseralreadyallocatedinprogram'] = 'Användare redan tilldelats programmet';
$string['errorusernotinsametenant'] = 'Användare inte i samma tenant';
$string['eventcertificationcompleted'] = 'Certifiering slutförd';
$string['eventcertificationcreated'] = 'Certifiering skapad';
$string['eventcertificationdeleted'] = 'Certifiering borttagen';
$string['eventcertificationupdated'] = 'Certifiering uppdaterad';
$string['eventrecertificationgraceperiodended'] = 'Omcertifieringens respitperiod har avslutats';
$string['eventrecertificationstarted'] = 'Omcertifiering startad';
$string['eventuserallocated'] = 'Blev tilldelad till certifiering';
$string['eventuserdeallocated'] = 'Användartilldelning borttagen';
$string['eventuserupdated'] = 'Användartilldelning uppdaterad';
$string['expired'] = 'Har utgått';
$string['expiredcertificationslink'] = '<a href="{$a->href}">{$a->count} utgångna certifieringar</a>';
$string['expireddateisonorafter'] = 'Utgångsdatum på eller efter';
$string['expireson'] = 'går ut den {$a}';
$string['expirydate'] = 'Utgångsdatum';
$string['expirydate_help'] = 'Utgångsdatum för certifieringen';
$string['export_content'] = 'Inställningar';
$string['export_content_help'] = 'Certifieringar, namn, beskrivningar, datum, taggar, etc.';
$string['export_dynamic_rules'] = 'Dynamiska regler';
$string['export_dynamic_rules_help'] = 'Alla dynamiska regler för dessa certifieringar';
$string['export_programs'] = 'Tillhörande program';
$string['export_programs_help'] = 'Program, namn, beskrivningar, datum, taggar, etc.';
$string['export_user_allocations'] = 'Certifieringens användartilldelningar';
$string['export_user_allocations_help'] = 'Inkluderar användartilldelningar till dessa certifieringar. En kopia av användarna själva kommer inte att inkluderas.';
$string['exportcertificationsdescription'] = 'Certifieringar med tillhörande program, kurser, användartilldelningar och dynamiska regler';
$string['exportonlyallocationspostfix'] = '(endast användartilldelningar)';
$string['fullcertificationreport'] = 'Fullständig certifieringsrapport';
$string['futureallocation'] = 'Kommande tilldelningar';
$string['gotocertification'] = 'Gå till certifiering';
$string['idnumber'] = 'ID-nummer';
$string['import_content'] = 'Inställningar';
$string['import_content_help'] = 'Certifieringar, namn, beskrivningar, datum, taggar, etc.';
$string['import_dynamic_rules'] = 'Dynamiska regler';
$string['import_dynamic_rules_help'] = 'Alla dynamiska regler för dessa program.';
$string['import_programs'] = 'Tillhörande program';
$string['import_programs_help'] = 'Program, namn, beskrivningar, datum, taggar, etc.';
$string['import_user_allocations'] = 'Certifieringens användartilldelningar';
$string['import_user_allocations_help'] = 'Inkluderar användartilldelningar för dessa certifieringar';
$string['importcannotallocate'] = 'Det går inte att tilldela användaren \'{$a->originaluserfullname}\' till certifieringen \'{$a->certification}\', tilldelning finns redan eller är inte tillåten';
$string['importlogfailed'] = 'Kunde inte importera certifieringen \'{$a->fullname}\'';
$string['importlogidnumberexists'] = 'Certifiering med ID-nummer \'{$a->originalidnumber}\' finns redan';
$string['importlogsuccess'] = 'Skapat ny certifiering \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccessuserallocations'] = 'Tilldelade användaren \'{$a->userfullname}\' till certifieringen \'{$a->certification}\'';
$string['include_shared_entities'] = 'Inkludera delade enheter';
$string['include_shared_entities_help'] = 'Genom att aktivera det här alternativet kommer den exporterade filen även att innehålla:

* Alla delade certifieringar tillgängliga i nuvarande tenant
* Alla delade program kopplade till de valda certifieringarna
* Alla programkurser utanför den aktuella tenantkurskategorin';
$string['isrecertification'] = 'Omcertifiering';
$string['keepcertificationdefaults'] = 'Behåll standardvärden för certifiering';
$string['lastallocationdate'] = 'Senaste tilldelningsdatum: {$a}';
$string['lessthanaday'] = 'Mindre än en dag';
$string['managedusersoverdue'] = 'Några teammedlemmar är försenade med certifieringar.';
$string['manageprograms'] = 'Hantera program';
$string['manual'] = 'Manuell';
$string['manuallycertifieduser'] = 'Manuellt certifierad {$a->usertarget} ({$a->expirydate})';
$string['mappingerrorcertificationnotfound'] = 'Certifiering {$a} hittades inte';
$string['mappingnoticenoidnumber'] = 'Certifieringen lokaliserades efter namn eftersom ID-numret var tomt. Det rekommenderas att tilldela id-nummer till certifieringar';
$string['markcertificationcompletednotice'] = 'Markera certifieringen som slutförd utan att vänta på att programmet slutförts';
$string['messageprovider:certificationcompleted'] = 'Certifiering slutförd';
$string['messageprovider:certificationuserallocated'] = 'Användare tilldelad till certifiering';
$string['messageprovider:certificationuserdeallocated'] = 'Användartilldelning borttagen från certifiering';
$string['missingcertification'] = 'Certifiering saknas';
$string['missingfullname'] = 'Fullständigt namn saknas';
$string['missingprogram'] = 'Program saknas';
$string['never'] = 'Aldrig';
$string['neverexpires'] = 'Går aldrig ut';
$string['newcertification'] = 'Ny certifiering';
$string['newvaluefor'] = 'Nytt värde för';
$string['notavailable'] = 'Inte tillgänglig';
$string['notificationcertification'] = 'Det här programmet är en del av certifieringen \'{$a->certificationname}\'.<br /><br />';
$string['notificationcertificationcompletedexpiry'] = '{$a->expirymessage}
Efter {$a->reopendate} kommer du att kunna ta programmet \'{$a->recertificationprogram}\' igen för att behålla din certifiering.<br /><br />';
$string['notificationcertificationcompletedmanual'] = 'Hej {$a->userfullname}!<br /><br />
Grattis till din certifiering i \'{$a->certificationname}\'!<br /><br />
{$a->expirymessage}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationcompletedprogram'] = 'Hej {$a->userfullname}!<br /><br />
Grattis till att du har slutfört programmet \'{$a->programname}\'. Du är nu certifierad i \'{$a->certificationname}\'!<br /><br />
Du kan när som helst gå tillbaka till kurserna inom programmet. Hela programmet finns på din "Mina kurser"-sida.<br /><br />
{$a->expirymessage}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationdue'] = 'Det här programmet är en del av certifieringen \'{$a->certificationname}\', som ska slutföras {$a->duedate}.<br /><br />';
$string['notificationcertificationuserallocated'] = 'Hej {$a->userfullname}!<br /><br />
Välkommen till programmet \'{$a->programname}\', som du hittar på sidan \'Mina kurser\'.<br /><br />
{$a->certmsg}<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationuserdeallocated'] = 'Hej {$a->userfullname},<br /><br />
Programmet \'{$a->programname}\' har nu stängt och är inte längre åtkomligt.<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationcertificationwillexpireon'] = 'Din certifiering upphör att gälla {$a}.<br /><br />';
$string['notificationsubjectcertificationcompleted'] = 'Certifieringen \'{$a}\' har slutförts';
$string['notificationsubjectcertificationcompletedmanual'] = 'Grattis - \'{$a}\'-certifiering!';
$string['notificationsubjectcertificationuserallocated'] = 'Välkommen till \'{$a}\'';
$string['notificationsubjectcertificationuserdeallocated'] = '\'{$a}\' stängd';
$string['notset'] = 'Ej angivet';
$string['nousersselected'] = 'Välj minst en användare';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">{$a->count} pågående certifieringar</a>';
$string['open'] = 'Öppen';
$string['outcomeallocation'] = 'Tilldela användare till certifieringar';
$string['outcomeallocationdescdate'] = 'Tilldela användare till certifieringen {$a->certificationname}<br />
{$a->startdatestr}<br />
Med avstängda användare: {$a->suspendedusers}';
$string['outcomeallocationdesckeepdate'] = 'Avsluta avstängning och behåll nuvarande startdatum för certifiering';
$string['outcomeallocationdesckeepstartdate'] = 'Behåll certifieringens standardstartdatum';
$string['outcomeallocationdescription'] = 'Tilldela användare certifiering {$a}<br />
Behåll certifieringens standardstartdatum';
$string['outcomeallocationdescstartdate'] = 'Certifieringens startdatum: \'{$a->startdate}\'';
$string['outcomeallocationdescsuspendchangedate'] = 'Avsluta avstängning och ändra startdatum för certifiering';
$string['outcomeallocationdontmodify'] = 'Ändra inte tilldelningar';
$string['outcomeallocationsuspendedusers'] = 'Med avstängda användare';
$string['outcomeallocationsuspendedusers_help'] = 'Åtgärd som ska utföras när användare redan är tilldelade men deras tilldelning är avstängd eller avslutad';
$string['outcomeallocationunsuspend'] = 'Avsluta avstängning och behåll nuvarande startdatum för certifiering';
$string['outcomeallocationunsuspendchangedate'] = 'Avsluta avstängning och ändra startdatum för certifiering';
$string['outcomedeallocate'] = 'Ta bort användartilldelningar';
$string['outcomedeallocatesuspend'] = 'Inaktivera nuvarande tilldelning';
$string['outcomedeallocation'] = 'Ta bort användartilldelningar';
$string['outcomedeallocationdescription'] = 'Ta bort användartilldelning från certifiering {$a}';
$string['outcomedeallocationdescriptionsuspend'] = 'Inaktivera nuvarande användartilldelningar från certifieringen \'{$a}\'';
$string['overdue'] = 'Försenad';
$string['overduecertifications'] = 'Försenade certifieringar';
$string['overduecertificationslink'] = '<a href="{$a->href}">{$a->count} försenade certifieringar</a>';
$string['pluginname'] = 'Certifieringar';
$string['previewcertificationname'] = 'Certifieringsnamn förhandsvisning';
$string['previouscertexpirydate'] = 'Föregående certifierings utgångsdatum';
$string['privacy:metadata:certification_completions'] = 'Information om certifieringens slutförande';
$string['privacy:metadata:certification_completions:certificationid'] = 'Certifiering som användaren slutfört.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'Användare som genererade certifieringen';
$string['privacy:metadata:certification_completions:expirydate'] = 'Utgångsdatum för detta certifieringsslutförande';
$string['privacy:metadata:certification_completions:revokedby'] = 'Användaren som återkallade certifieringen';
$string['privacy:metadata:certification_completions:timecertified'] = 'Tidpunkt då användaren slutförde certifieringen.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Tidpunkt då slutförande registrerades.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Den ändrade tiden för slutförandet av certifieringen.';
$string['privacy:metadata:certification_completions:userid'] = 'Användaren som slutförde certifieringen.';
$string['privacy:metadata:certification_users'] = 'Information om användartilldelningen till certifiering.';
$string['privacy:metadata:certification_users:certificationid'] = 'Certifieringen som tilldelas.';
$string['privacy:metadata:certification_users:currentprogramid'] = 'Användartilldelning till program';
$string['privacy:metadata:certification_users:isrecertification'] = 'Om användaren är omcertifierad';
$string['privacy:metadata:certification_users:status'] = 'Om användaren har stängts av från certifieringen.';
$string['privacy:metadata:certification_users:timemodified'] = 'Den ändrade tiden för användartilldelningen.';
$string['privacy:metadata:certification_users:userid'] = 'Den tilldelade användaren.';
$string['privacy:metadata:core_tag'] = 'Taggar för certifieringar';
$string['program'] = 'Program';
$string['programchangewarning'] = 'Användare som för närvarande använder detta program kommer inte att omtilldelas automatiskt. Detta kan göras manuellt per användare. Statusen för användare som redan har slutfört programmet, eller de som manuellt har markerats som certifierade, kommer inte att ändras, men de kommer att tas bort från det gamla programmet och inte längre se det på deras kurslista.';
$string['programcourse'] = 'Programkurs';
$string['programuserallocation'] = 'Programtilldelning';
$string['progress'] = '{$a} slutförd';
$string['progressreport'] = 'Slutföranderapport';
$string['recertdifferentprogram'] = 'Välj ett annat program';
$string['recertdifferentprogram_help'] = 'Välj \'Ja\' om du vill välja ett annat program för omcertifieringen än det som är inställt som startprogram.';
$string['recertduedaterelative'] = 'Förfallodatum';
$string['recertduedaterelative_help'] = 'Det här är datumet när omcertifieringen ska vara slutförd';
$string['recertexpirydate'] = 'Utgångsdatum';
$string['recertexpirydate_help'] = 'Detta är datumet då omcertifieringen går ut för användaren.';
$string['recertexpirydatewarning'] = 'Certifieringen är initialt inställd på att aldrig gå ut, omcertifiering kommer endast att vara möjlig för användare vars utgångsdatum har ställts in individuellt.';
$string['recertgraceperiod'] = 'Respitperiod';
$string['recertgraceperiod_help'] = 'Respitperiod är extra tid användaren får på sig att avsluta programmet och bli certifierad efter att den tidigare certifieringen har gått ut. Det här alternativet är endast tillgängligt om omcertifieringsprogrammet skiljer sig från det ursprungliga programmet.';
$string['recertgraceperiodends'] = 'Respitperiod slutar';
$string['recertification'] = 'Omcertifiering';
$string['recertificationgraceperiodendsonorbefore'] = 'Respitperioden för omcertifiering slutar på eller innan';
$string['recertificationprogram'] = 'Omcertifieringsprogram';
$string['recertificationprogram_help'] = 'Välj ett program som ska användas i omcertifieringen. Detta program måste skilja sig från det ursprungliga certifieringsprogrammet.';
$string['recertificationstartdate'] = 'Omcertifieringens startdatum';
$string['recertificationstartedonorafter'] = 'Omcertifieringen startar på eller efter';
$string['recertstartdaterelative'] = 'Startdatum';
$string['recertstartdaterelative_help'] = 'Detta datum börjar omcertifieringsprogrammet vara tillgängligt för användaren.';
$string['recertstartdatewarning'] = 'Detta datum återställs omcertifieringsprogrammet. Se till att användare inte är inskrivna i programkurserna någon annanstans, tilldelas samma program direkt eller tilldelas via andra certifieringar eftersom de kan förlora sitt slutförande.';
$string['reg_wpcertifications'] = 'Antal certifieringar ({$a})';
$string['requirerecertification'] = 'Kräv omcertifiering';
$string['requirerecertification_help'] = 'Välj "Ja" för att aktivera omcertifiering för denna certifiering.';
$string['resetadditionalcourses'] = 'Återställ tilläggskurser';
$string['resetadditionalcourses_help'] = 'Återställer de kurser som ingår i det nya programmet som inte ingick i det gamla programmet';
$string['restore'] = 'Återställ';
$string['revokecertification'] = 'Återkalla certifiering';
$string['revoked'] = 'Återkallad';
$string['revokedby'] = 'Återkallad av';
$string['revokednotification'] = 'Certifieringen har återkallats';
$string['revokedon'] = 'Återkallad den';
$string['revokedthisuser'] = 'Återkallat {$a}s certifiering';
$string['revokewarning'] = 'Är du säker på att du vill återkalla certifieringen från \'{$a}\'? Utmärkelser som kan ha tilldelats vid slutförandet kommer inte att återkallas.';
$string['rolemanager'] = 'Certifieringsadministratör';
$string['rolemanagerdescription'] = 'Tillåter att skapa och hantera certifieringar inom nuvarande tenant och tilldela användare till dem';
$string['schedule'] = 'Certifieringsdatum';
$string['selectactiveandarchivedcertifications'] = 'Välj aktiva och arkiverade certifieringar';
$string['selectadifferentprogram'] = 'Välj ett annat program';
$string['selectallactivecertifications'] = 'Välj alla aktiva certifieringar';
$string['selectallcertificationsinthisfile'] = 'Välj alla certifieringar i denna fil';
$string['selectatleastonecertification'] = 'Välj minst en certifiering';
$string['selectcertificationcondition'] = 'Certifiering';
$string['selectcertificationcondition_help'] = 'Välj certifiering där detta villkor ska tillämpas';
$string['selectcertificationoutcome'] = 'Certifiering';
$string['selectcertificationoutcome_help'] = 'Välj certifiering där denna åtgärd ska tillämpas';
$string['selectcertificationstoallocate'] = 'Certifieringar';
$string['selectcertificationstoallocate_help'] = 'Välj certifieringar till vilka användare ska tilldelas';
$string['selectdate'] = 'Välj datum';
$string['selectmanually'] = 'Välj manuellt...';
$string['selectprogram'] = 'Välj program';
$string['selectprogram_help'] = 'Välj ett program som ska kopplas till certifieringen';
$string['separatetenantsingroupswarning'] = 'I kurser som delas mellan tenants kommer användare från varje tenant att läggas till i separata grupper.';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Datum när certifieringen startar';
$string['status'] = 'Status';
$string['suspended'] = 'Avstängd';
$string['suspendeddateisonorafter'] = 'Avstängningsdatum på eller efter';
$string['system'] = 'System';
$string['tagarea_tool_certification'] = 'Certifieringar';
$string['tags'] = 'Taggar';
$string['timecreated'] = 'Skapad den';
$string['timemodified'] = 'Senast ändrad den';
$string['timesuspended'] = 'Avstängd den';
$string['toomanycertificationstoshow'] = 'För många certifieringar att visa';
$string['uponcompletion'] = 'Vid slutförande';
$string['userallocation'] = 'Användartilldelning';
$string['usercompletion'] = 'Användarslutförande';
$string['userduedate'] = 'Förfallodatum';
$string['userduedate_help'] = 'Välj datum när certifieringen ska vara slutförd för denna användare.';
$string['usergotsuspended'] = 'Användare avstängd';
$string['userlist'] = 'Välj användare';
$string['userlist_help'] = 'Välj användare som ska tilldelas denna certifiering';
$string['users'] = 'Användare';
$string['usersallocationnotavailable'] = 'Användartilldelning inte tillgänglig';
$string['usersdeallocatedsuccess'] = '{$a} användartilldelningar har tagits bort';
$string['userseditedsuccess'] = '{$a} användare har modifierats';
$string['usersskipped'] = '{$a} användare hoppades över eftersom det här alternativet inte är tillgängligt för dem';
$string['userstartdate'] = 'Startdatum';
$string['userstartdate_help'] = 'Välj datum då denna användare ska kunna påbörja certifieringen. Detta datum kommer endast att tillämpas på denna användare.';
$string['userstatus'] = 'Status';
$string['userstatus_help'] = 'Avstängd status kommer att dölja denna certifiering för denna användare medan standardstatus visar den.';
$string['viewcertificationuserlog'] = 'Certifieringsaktivitetslogg';
