<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'sv_wp', version '4.3'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Uppnådd vikt';
$string['alltime'] = 'All tid';
$string['areyousure'] = 'Är du säker på att du vill återkalla faktoren?';
$string['cancellogin'] = 'Avbryt inloggning';
$string['combination'] = 'Kombination';
$string['connector'] = 'OCH';
$string['created'] = 'Skapad';
$string['createdfromip'] = 'Skapad från IP';
$string['debugmode:heading'] = 'Debug-läge';
$string['devicename'] = 'Enhet';
$string['email:subject'] = 'Kan inte logga in på {$a}';
$string['enablefactor'] = 'Aktivera faktor';
$string['error:actionnotfound'] = 'Åtgärd \'{$a}\' stöds inte';
$string['error:directaccess'] = 'Denna sida bör inte nås direkt';
$string['error:factornotenabled'] = 'Multi-faktor autentiseringsfaktor \'{$a}\' är inte aktiverad.';
$string['error:factornotfound'] = 'Multi-faktor autentiseringsfaktor \'{$a}\' hittades inte.';
$string['error:notenoughfactors'] = 'Kan inte autentisera.';
$string['error:reauth'] = 'Vi kunde inte bekräfta din identitet tillräckligt för att uppfylla webbplatsens autentiseringsäkerhetspolicy. Detta kan bero på att: <br> 1) Stegen är låsta - vänta några minuter och försök igen. <br> 2) Stegen misslyckades - dubbelkolla detaljerna för varje steg. <br> 3) Stegen hoppades över - ladda om den här sidan eller försök logga in igen.';
$string['error:revoke'] = 'Kan inte återkalla faktor';
$string['error:setupfactor'] = 'Kan inte upprätta faktor.';
$string['error:support'] = 'Om du fortfarande inte kan logga in, eller tror att detta är ett misstag, vänligen skicka e-post till:';
$string['error:wrongfactorid'] = 'Faktir-ID \'{$a}\' är felaktigt.';
$string['event:failfactor'] = 'Multifaktorautentisering misslyckades på grund av en misslyckad faktor.';
$string['event:faillockout'] = 'Multifaktorautentisering misslyckades på grund av för många försök.';
$string['event:failnotenoughfactors'] = 'Multifaktorautentisering misslyckades på grund av otillräckligt antal uppfyllda faktorer.';
$string['event:userdeletedfactor'] = 'Faktor raderad';
$string['event:userfailedmfa'] = 'Användaren misslyckades med multifaktorautentiseringen.';
$string['event:userpassedmfa'] = 'Verifiering godkänd';
$string['event:userrevokedfactor'] = 'Återkallande av faktor';
$string['event:usersetupfactor'] = 'Faktorinställning';
$string['factor'] = 'Faktor';
$string['factorreport'] = 'Rapport över alla faktorer';
$string['factorreset'] = 'Din multifaktorautentisering \'{$a->factor}\' har återställts av en webbplatsadministratör. Du kan behöva ställa in denna faktor igen. {$a->url}';
$string['factorresetall'] = 'Alla dina multifaktorautentiseringsfaktorer har återställts av en webbplatsadministratör. Du kan behöva ställa in dessa faktorer igen. {$a}';
$string['factorrevoked'] = 'Faktorn \'{$a}\' har framgångsrikt återkallats.';
$string['factorsetup'] = 'Faktorn \'{$a}\' har ställts in framgångsrikt.';
$string['fallback'] = 'Resevfaktor';
$string['fallback_info'] = 'Denna faktor är en reserv om inga andra faktorer är konfigurerade. Denna faktor kommer alltid att misslyckas.';
$string['guidance'] = 'Användarhandledning för multifaktorautentisering';
$string['inputrequired'] = 'Användarinmatning';
$string['ipatcreation'] = 'IP-adress vid faktorskapande';
$string['lastverified'] = 'Senast verifierad';
$string['locked'] = '{$a} (Ej tillgänglig)';
$string['lockedusersforallfactors'] = 'Låsta användare: Alla faktorer';
$string['lockedusersforfactor'] = 'Låsta användare: {$a}';
$string['lockoutnotification'] = 'Du har {$a} försök kvar.';
$string['mfa'] = 'Multifaktorautentisering';
$string['mfa:mfaaccess'] = 'Interagera med MFA';
$string['mfareports'] = 'MFA-rapporter';
$string['mfasettings'] = 'Hantera multifaktorautentisering';
$string['na'] = 'n/a';
$string['needhelp'] = 'Behöver du hjälp?';
$string['nologinusers'] = 'Inte inloggad';
$string['nonauthusers'] = 'Pågående MFA';
$string['overall'] = 'Totalt';
$string['pending'] = 'Pågående';
$string['performbulk'] = 'Massåtgärd';
$string['pluginname'] = 'Multifaktorautentisering';
$string['preferences:activefactors'] = 'Aktiva faktorer';
$string['preferences:availablefactors'] = 'Tillgängliga faktorer';
$string['preferences:header'] = 'Inställningar för multifaktorautentisering';
$string['preferenceslink'] = 'Klicka här för att gå till användarinställningarna.';
$string['privacy:metadata:tool_mfa'] = 'Data med konfigurerade MFA-faktorer';
$string['privacy:metadata:tool_mfa:createdfromip'] = 'IP-adressen som faktorn ställdes in från.';
$string['privacy:metadata:tool_mfa:factor'] = 'Faktortyp';
$string['privacy:metadata:tool_mfa:id'] = 'Post-ID';
$string['privacy:metadata:tool_mfa:label'] = 'Etikett för faktorinstans, t.ex. enhet eller e-post.';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Tidpunkt då användaren senast verifierades med denna faktor';
$string['privacy:metadata:tool_mfa:secret'] = 'Någon hemlig data för faktorn';
$string['privacy:metadata:tool_mfa:timecreated'] = 'Tidpunkt då faktorinstansen ställdes in.';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Tidpunkt då faktorn senast modifierades.';
$string['privacy:metadata:tool_mfa:userid'] = 'Användar-ID:t som faktorn tillhör';
$string['privacy:metadata:tool_mfa_auth'] = 'Senast en lyckad multifaktorautentisering registrerades för ett användar-ID.';
$string['privacy:metadata:tool_mfa_auth:lastverified'] = 'Tidpunkt då användaren senast autentiserades.';
$string['privacy:metadata:tool_mfa_auth:userid'] = 'Användaren som denna tidsstämpel är associerad med.';
$string['privacy:metadata:tool_mfa_secrets'] = 'Tillfälliga hemligheter för användarautentisering.';
$string['privacy:metadata:tool_mfa_secrets:factor'] = 'Faktorn som denna hemlighet är associerad med.';
$string['privacy:metadata:tool_mfa_secrets:secret'] = 'Den hemliga säkerhetskoden.';
$string['privacy:metadata:tool_mfa_secrets:sessionid'] = 'Sessions-ID:t som denna hemlighet är associerad med.';
$string['privacy:metadata:tool_mfa_secrets:userid'] = 'Användaren som denna hemlighet är associerad med.';
$string['redirecterrordetected'] = 'Omdirigerings som inte stöds har upptäckts. Skriptutförandet avbröts. Omdirigeringsfelet uppstod mellan MFA och {$a}.';
$string['resetconfirm'] = 'Återställ användarfaktor';
$string['resetfactor'] = 'Återställ användarens autentiseringsfaktorer';
$string['resetfactorconfirm'] = 'Är du säker på att du vill återställa denna faktor för {$a}?';
$string['resetfactorplaceholder'] = 'Användarnamn eller e-post';
$string['resetsuccess'] = 'Faktorn \'{$a->factor}\' återställdes framgångsrikt för användaren \'{$a->username}\'.';
$string['resetsuccessbulk'] = 'Faktorn \'{$a}\' har återställts framgångsrikt för de angivna användarna.';
$string['resetuser'] = 'Användare:';
$string['revoke'] = 'Återkalla';
$string['revokefactor'] = 'Återkalla faktor';
$string['selectfactor'] = 'Välj faktor att återställa:';
$string['selectperiod'] = 'Välj en tidsperiod för rapporten:';
$string['settings:combinations'] = 'Summering av goda förutsättningar för inloggning';
$string['settings:debugmode'] = 'Aktivera felsökningsläge';
$string['settings:debugmode_help'] = 'Felsökningsläge kommer att visa en liten meddelandebanner på MFA-administratörsidor samt på användarinställningssidan med information om de faktorer som är aktiverade för närvarande.';
$string['settings:duration'] = 'Giltighetstid för hemlighet';
$string['settings:duration_help'] = 'Den tidsperiod under vilken genererade hemligheter är giltiga.';
$string['settings:enabled'] = 'MFA-plugin aktiverad';
$string['settings:enablefactor'] = 'Aktivera faktor';
$string['settings:enablefactor_help'] = 'Markera den här kontrollen för att tillåta användning av faktorn för MFA-autentisering.';
$string['settings:general'] = 'Allmänna MFA-inställningar';
$string['settings:guidancecheck'] = 'Använd vägledningssidan';
$string['settings:guidancecheck_help'] = 'Lägg till en länk till vägledningssidan på MFA-autentiseringssidorna och MFA-inställningssidan.';
$string['settings:guidancefiles'] = 'Filer för vägledningssidan';
$string['settings:guidancefiles_help'] = 'Lägg till eventuella filer här för användning på vägledningssidan, och bädda in dem i sidan med {{filename}} (upplöst sökväg) eller {{{filename}}} (HTML-länk) i redigeraren.';
$string['settings:guidancepage'] = 'Innehållet på vägledningssidan';
$string['settings:guidancepage_help'] = 'HTML här kommer att visas på vägledningssidan. Ange filnamn från filområdet för att bädda in filen med den upplösta sökvägen {{filename}} eller som en HTML-länk med {{{filename}}}.';
$string['settings:lockout'] = 'Spärrtröskel';
$string['settings:lockout_help'] = 'Antal försök som en användare kan svara på inmatningsfaktorer innan de förhindras från att logga in.';
$string['settings:redir_exclusions'] = 'URL:er som inte bör omdirigera MFA-kontrollen.';
$string['settings:redir_exclusions_help'] = 'Varje ny rad är en relativ URL från webbplatsens rot, som MFA-kontrollen inte kommer att omdirigera från';
$string['settings:weight'] = 'Faktorvikt';
$string['settings:weight_help'] = 'Vikten för denna faktor om den godkänns. En användare behöver minst 100 poäng för att logga in.';
$string['setup'] = 'Inställning';
$string['setupfactor'] = 'Ställ in faktor';
$string['setuprequired'] = 'Användarinställning';
$string['state:fail'] = 'Misslyckas';
$string['state:locked'] = 'Låst';
$string['state:neutral'] = 'Neutral';
$string['state:pass'] = 'Godkänd';
$string['state:unknown'] = 'Okänd';
$string['subplugintype_factor'] = 'Faktortyp';
$string['subplugintype_factor_plural'] = 'Faktortyper';
$string['totalusers'] = 'Totalt antal användare';
$string['totalweight'] = 'Total vikt';
$string['userempty'] = 'Användaren kan inte vara tom.';
$string['userlogs'] = 'Användarloggar';
$string['usernotfound'] = 'Kan inte hitta användaren.';
$string['usersauthedinperiod'] = 'Inloggad';
$string['verification'] = 'Tvåstegsverifiering';
$string['verification_desc'] = 'För att hålla ditt konto säkert behöver vi kontrollera att det verkligen är du.';
$string['verificationcode'] = 'Ange kod';
$string['verificationcode_help'] = 'Den verifieringskod som tillhandahålls av den aktuella autentiseringsfaktorn.';
$string['verifyalt'] = 'Försök att verifiera på ett annat sätt:';
$string['weight'] = 'Vikt';
